**[[質問箱3/118]] [#aa7baa8f]
#author("2018-03-11T15:46:31+09:00;2007-09-20T21:41:22+09:00","","")
**[[質問箱/3118]] [#r8879bb4]
|RIGHT:70|LEFT:410|c
|~サマリ||
|~バージョン|全て|
|~投稿者|[[z]]|
|~状態|質問|
|~投稿日|&new{2005-06-24 (金) 21:01:48};|
***質問 [#a64262fa]
pukiwiki.in.php開いても日本文字が文字化けしてて編集できないんですが。readmeみても文字化けしてて」
|~カテゴリ||
|~サマリ|1.4.5版のXOOPS2でのインストール|
|~バージョン|1.4.5|
|~投稿者|[[geohase]]|
|~状態|完了|
|~投稿日|&new{2005-07-21 (木) 09:34:16};|
***質問 [#zdf5dc12]
1.3版のPukiwiki(_008_fixed)をXoops2のモジュールとして使っています。Freezeのプラグインがないので1.4系のインストールを試していますが、上手く入りません。1.3版を使っているプロバイダのサーバでもローカルでXSAS_XCPというソフトの中でも、同じようにXoops2のモジュール管理でModuleFileForNotFoundとエラーが出ます。 1.4.5のReadMe等でパーミッション以外特にインストールに関しての留意事項もないのですが、特別に何かやる必要があるのでしょうか?
1.3版と比べてモジュールにIndex.phpが無く、1.3版のIndex.phpはPukiwiki.phpをリンクしているだけのようなので、コピーを1.4.5版に入れてみましたが、問題解決しません。 ご指導お願いします。

***回答 [#o268a512]
-EUC-JP対応のエディタで開いてください。サクラエディタあたりで。 --  &new{2005-06-24 (金) 21:31:17};
-[[FAQ/14]] --  &new{2005-06-24 (金) 23:06:50};
***回答 [#fd4ca18b]
-XOOPS2なら[[B-Wiki]]入れたほうが・・・ --  &new{2005-07-21 (木) 10:21:25};
-ありがとうございます、B-Wikiでやってみます。 -- [[geohase]] &new{2005-07-21 (木) 20:33:02};

#comment


トップ   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.030 sec.

OSDN